﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/common.css
uses : 共通ブロック要素

------------------------------------------------------------*/

body {
	color: #333;
	font: 14px/1.231 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ ゴシック","MS Gothic",sans-serif;
	*font-size: small;
	*font: x-small;
	text-align: center;
	background: #e4e2e7;
}
body.en {
	font: 14px/1.231 "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	*font-size: small;
	*font: x-small;
}

a:focus { outline: none; }
a:link { color: #333333; text-decoration: underline; }
a:visited { color: #333333; text-decoration: underline; }
a:hover { color: #0000ff; text-decoration: none; }
a:active { color: #0000ff; text-decoration: none; }

/*============================================================
div#container
============================================================*/
#container {
	width: 100%;
	background: #fff url(/common/images/bg_container.gif) repeat-x 0 0;
	text-align: left;
}


/*============================================================
div#header
============================================================*/
#header {
	position: relative;
	width: 948px;
	height: 80px;
	margin: 0 auto;
	text-align: left;
}

#header a {
	position: relative;
	width: 948px;
	height: 80px;
	margin: 0 auto;
	text-align: left;
}


#header h1 {
	position: absolute;
	top: 6px;
	left: 5px;
}

/* ul#headerMenu
============================================================*/
#header ul#headerMenu {
	position: absolute;
	top: 6px;
	right: 206px;
	height: 11px;
}

#header ul#headerMenu li {
	height: 11px;
	font-size: 11px;
	margin-right: 14px;
	float: left;
}

/* p.lang
============================================================*/
#header p.lang {
	position: absolute;
	top: 0;
	right: 5px;
}
#header p.homebtn {
	position: absolute;
	top: 0;
	right: 108px;
}

/* p.fontSize
============================================================*/
#header p.fontSize {
	position: absolute;
	top: 46px;
	left: 492px;
}
body.en #header p.fontSize {
	position: absolute;
	top: 46px;
	left: 525px;
}

#header p.fontSize span a {
	display: block;
	position: absolute;
	top: 0;
	width: 21px;
	height: 21px;
	text-indent: -9999px;
	background:url(../images/btn_fontSize.gif) no-repeat 0 0;
}

	/* japanese
------------------------------------------------------------*/
#header p.fontSize span#font-s a {
	left: 102px;
	background-position: 0 0;
}
#header p.fontSize span#font-m a {
	left: 125px;
	background-position: -23px 0;
}
#header p.fontSize span#font-l a {
	left: 148px;
	background-position: -46px 0;
}

#header p.fontSize span#font-s a:hover {
	background-position: 0 -21px;
}
#header p.fontSize span#font-m a:hover {
	background-position: -23px -21px;
}
#header p.fontSize span#font-l a:hover {
	background-position: -46px -21px;
}

	/* english
------------------------------------------------------------*/
body.en #header p.fontSize span#font-s a {
	left: 69px;
	background-position: 0 -63px;
}
body.en #header p.fontSize span#font-m a {
	left: 92px;
	background-position: -23px -63px;
}
body.en #header p.fontSize span#font-l a {
	left: 115px;
	background-position: -46px -63px;
}

body.en #header p.fontSize span#font-s a:hover {
	background-position: 0 -84px;
}
body.en #header p.fontSize span#font-m a:hover {
	background-position: -23px -84px;
}
body.en #header p.fontSize span#font-l a:hover {
	background-position: -46px -84px;
}

/* div.searchBox
============================================================*/
#header .searchBox {
	position: absolute;
	top: 46px;
	right: 5px;
}

#header .searchBox span {
	display: block;
	position: absolute;
	top: 0;
	right: 51px;
	width: 210px;
	height: 20px;
	border: #ccc 1px solid;
}

#header .searchBox span input.search {
	width: 200px;
	height: 100%;
	font-size: 93%;
	padding: 0 5px;
	vertical-align: middle;
	border: 0;
}
#header .searchBox input.over {
	position: absolute;
	top: 0;
	right: 0;
	vertical-align: middle;
	border: 0;
}

/*============================================================
div#globalNavi
============================================================*/
#globalNavi {
	width: 948px;
	height: 52px;
	margin: 0 auto;
	background: url(/common/images/bg_globalNavi.gif) no-repeat 0 0;
}

/* ul#navi
ナビゲーションの表示設定は　/common/css/navi.css　にて
============================================================*/


/*============================================================
div#contents
============================================================*/
#contentsWrap {
	width: 948px;
	margin: 0 auto;
	background: url(/common/images/bg_contentsWrap.gif) repeat-y center top;
}

#contents {
	width: 918px;
	padding: 0 15px 20px 15px;
	text-align: left;
	background: url(/common/images/bg_contents.gif) no-repeat center top;
}
* html #contents {
	width: 918px;
	padding: 0 0 20px 20px;
}

#contents h2.ttlTop {
	width: 918px;
	padding-top: 10px;
}

/* div#topicPath
============================================================*/
#topicPath {
	width: 938px;
	height: 34px;
}

#topicPath ul {
	width: 938px;
	padding: 8px 0 0 0;
}

#topicPath li {
	display: inline;
	font-size: 88%;
	margin: 0 10px 0 0;
	padding: 0 0 0 18px;
	background: url(/common/images/arrow_tp.gif) no-repeat 0 3px;
}
#topicPath li a {
	font-weight: normal;
}

#topicPath li.home {
	padding: 0 0 0 0;
	background: none;
}


/*============================================================
div#main
============================================================*/
#main {
	width: 685px;
	float: right;
}

#main p {
	line-height: 1.5em;
}
#main span.sml {
	font-size: 88%;
}

#main h3.ttl {
	width: 680px;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 8px;
	border-bottom: #999 1px solid;
}

#main h4.ttl {
	width: 680px;
	font-size: 116%;
	font-weight: normal;
	margin-top: 20px;
	line-height: 1.4em;
	background: #dbd3d3 url(/common/images/bg_ttl_h4.gif) repeat-x 0 0;
}
#main h4.ttl span {
	display: block;
	margin-left: 5px;
	padding: 8px 0 6px 12px;
	border-left: #69b1df 5px solid;
}

#main h4.mgt45 {
	margin-top: 45px;
}
#main h4.ttlPast {
	width: 680px;
	font-size: 116%;
	font-weight: normal;
	margin-top: 45px;
	line-height: 1.4em;
	background: #dbd3d3 url(/common/images/bg_ttl_h4.gif) repeat-x 0 0;
}
#main h4.ttlPast span {
	display: block;
	margin-left: 5px;
	padding: 8px 0 6px 12px;
	border-left: #999 5px solid;
}

#main h5,
#main p strong {
	font-size: 108%;
}

#main li {
	margin-top: 5px;
	line-height: 1.4em;
}
#main li a {
	padding: 0 0 0 10px;
	background: url(/common/images/arrow00.gif) no-repeat 0 0;
}

#main a.pdf {
	padding: 5px 20px 5px 0px;
	background: url(/common/images/icon_pdf_small.gif) no-repeat right 5px;
}

#main ol {
	margin: 20px 10px 0 25px;
}
#main ol li {
	line-height: 1.5em;
}

/*============================================================
div#side
============================================================*/
#side {
	width: 212px;
	float: left;
}

#side h2.ttl {
	color: #fff;
	font-size: 108%;
	font-weight: normal;
	padding: 12px 10px 10px 10px;
	background: #69b1df;
}

/* ul.sideMenu
============================================================*/
#side ul.sideMenu {
	padding: 0 0 0 5px;
}

#side ul.sideMenu li {
	font-size: 88%;
	line-height: 1.4em;
	background: #eee;
	border-top: #fff 1px solid;
}
#side ul.sideMenu li a {
	display: block;
	color: #333;
	padding: 10px 0 9px 20px;
	text-decoration: none;
}
* html #side ul.sideMenu li a {
	height: 1%;
}

	/*------------------------------------------------------------
div.bnrArea
------------------------------------------------------------*/
#side .bnrArea{
	width: 212px;
}

#side .bnrArea img.over{
	margin: 10px 0 0 0;
}


/*============================================================
div#footer
============================================================*/
#footerWrap {
	width: 100%;
	background: url(/common/images/bg_footerWrap.gif) repeat-x 0 0;
}
#footer {
	position: relative;
	width: 948px;
	height: 80px;
	margin:0 auto;
	background: url(/common/images/bg_footer.gif) no-repeat 0 0;
}

/* div.pagetop
============================================================*/
#footer .pagetop {
	width: 948px;
	height: 40px;
	text-align: right;
}

#footer .pagetop p {
	margin: 0 27px 0 0;
}
#footer .pagetop p img {
	margin: 8px 0 0 0;
}

/* ul.footerMenu
============================================================*/
#footer ul.footerMenu {
	position: absolute;
	top: 47px;
	left: 5px;
	border-left: #666 1px solid;
}

#footer ul.footerMenu li {
	color: #666;
	font-size: 72%;
	padding: 0 5px;
	border-right: #666 1px solid;
	float: left;
}
#footer ul.footerMenu li a:link { color: #666; text-decoration: none; }
#footer ul.footerMenu li a:visited { color: #666; text-decoration: none; }
#footer ul.footerMenu li a:hover { color: #666; text-decoration: underline; }
#footer ul.footerMenu li a:active { color: #666; text-decoration: underline; }

/* p.copy
============================================================*/
#footer p.copy {
	position: absolute;
	top: 47px;
	right: 5px;
	color: #7f7f7f;
	font-size:10px;
}

/* フォントカラー
============================================================*/

#main .font_red{
	color:#ff3300;
}
#main .font_blue{
	color:#336699;
}